- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_ungrab_key_request_t Struct Reference
[XCB API]

xcb_ungrab_key_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
xcb_keycode_t | key
uint16_t | length
xcb_window_t | grab_window
uint16_t | modifiers
uint8_t | pad0 [2]

## Detailed Description

xcb_ungrab_key_request_t

## Field Documentation

uint8_t xcb_ungrab_key_request_t::major_opcode

xcb_keycode_t xcb_ungrab_key_request_t::key

uint16_t xcb_ungrab_key_request_t::length

xcb_window_t xcb_ungrab_key_request_t::grab_window

uint16_t xcb_ungrab_key_request_t::modifiers

uint8_t xcb_ungrab_key_request_t::pad0[2]

The documentation for this struct was generated from the following file:

- xproto.h